.navMain{
	position: sticky;
	top: 0;
    z-index: 1100;
}

.navs{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: largers;
}

a.active,a:hover{
    background: #1b9bff;
    transition: .3s;

}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.filters{
    background-image: url(/src/images1/wallpaper6.jpg);
    color: black;
    display: flex;
    flex-direction: column;
    margin: 10px;
    font-size: larger;
    font-style: italic;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;


   top: 0;
   bottom: 0;
   left: 0;
   box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
    width: 50;
    flex-direction: column;
    display: flex;
}


.filters > span {
    padding-bottom: 20px;
}

.card1{
    min-height: 100%;

}

.view{
    display: flex;
}

.viewContain{
    display: flex;
    width: 78%;
    padding: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
}

.img_Logo{
    width: 100px;
    left: 15px;
}

